Subject: Re: setup.exe: Install from local directory failing
From: "Gerrit P. Haase" <[email-masked]>
To: sqweek <[email-masked]>
Cc: [email-masked]
Date: Tue, 10 Aug 2004 20:54:05 +0200

Hallo sqweek,

Moved this to cygwin at cygwin dott com list.

[...cannot help with the setup problem...]

>  Now, a seperate question, regarding those extra packages I got in
> execution 1. For example, perl - I have ActivePerl, which is native
> windows, so I don't really want a cygwin version. Is it safe for me to
> just delete the perl files from my local install directory (so I don't
> have to conciously avoid installing perl when updating)? Or is there
> some kind of list of available packages maintained elsewhere I'd also
> need remove perl from?

There is
/etc/setup/perl.lst.gz
/etc/setup/perl_manpages.lst.gz 
zcat /etc/setup/perl.lst.gz
gives you a full list of all (via setup.exe) installed files from the
perl package.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/